


#about #mainPicture{
	background-color: #98c6d1;
}

#about #mainPicture > div{
	display: flex;
}



#about .main-title{
	
	width: 44%;
	margin-top: 50px;
	display: flex;
	align-items: center;
	justify-content: flex-end;
}

#about #mainPicture .main-product{
	width: 56%;
	height: 800px;
	
}

#about .detail-title {
	font-size: 8vw;
	padding-right: 6%;
	color: #FFF;
}
 

#about #mainPicture .button{
	margin-top: 35px;
}


#about #detail-about .detail-about-text{
	max-width: 860px;
	margin: auto;
	color: #2c435e;
	padding: 70px 40px 70px 60px;
}

#about #detail-about .detail-about-text p{
	margin-bottom: 20px;
}


@media(min-width: 1400px){
	#about .detail-title {
		font-size: 100px;
	}
}




@media(max-width: 730px){

	#about #mainPicture > div{
		flex-direction: column;
	}

	
	#about #mainPicture .main-product {
		order:1;
		width: 100%;
		height: 120vw;
	}

	#about .main-title{
		padding:  70px 0px 70px 0px;
		margin: 0px;
		order:2;
		width: 100%;
	}

	#about .detail-title{
		padding-right: 0px;
		margin: auto;
		font-size: 15vw;
	}


}
